FreeBSD : qemu -- denial of service vulnerability in VNC (8a560bcf-b14b-11e5-9728-002590263bf5)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Prasad J Pandit, Red Hat Product Security Team, reports :

Qemu emulator built with the VNC display driver is vulnerable to an
infinite loop issue. It could occur while processing a CLIENT_CUT_TEXT
message with specially crafted payload message.

A privileged guest user could use this flaw to crash the Qemu process
on the host, resulting in DoS.

See also :

http://www.openwall.com/lists/oss-security/2015/09/02/7
http://www.nessus.org/u?54ab1bca
http://www.nessus.org/u?c21d9078
http://www.nessus.org/u?beb5b84b

Solution :

Update the affected packages.

Risk factor :

High

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 87699 ()

Bugtraq ID:

CVE ID: CVE-2015-5239

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now